KDevelop master now depends on KDE Frameworks 5!

Good news everyone!

Our master branches are now officially depending on KDE Frameworks 5 and thus also Qt 5. People who build KDevelop regularly from the git master branches are suggested to switch to the stable 4.7/1.7 branches for the short term. The release of the final KDevelop 4.7.0 will be announced in the next days. This will be the last KDE4 based feature release of KDevelop. All future development will be targeted at the new Qt5 version.

Subscribe to master